Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 18-02-2016 19:44:47

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

tu a fait ce que j ai noté en # 33   ?
je t ai corrigé le sources list

@Severian

profite pour verifier aussi le firmware si present

Dernière modification par robert2a (18-02-2016 19:47:27)

Hors ligne

#52 18-02-2016 19:54:57

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

Fait, les updates aussi.
Pas d'amélioration après reboot.

Edit : Pas vu ton dernier message. Y a pas d'espace après les #, mais sinon c'est ce que j'ai,

Dernière modification par NestorBurma (18-02-2016 19:57:49)

Hors ligne

#53 18-02-2016 19:58:08

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

avec un sources.list sans backports, il faut le firmware-linux-nonfree

pour vérifier s'il est déjà installé

apt-cache policy firmware-linux-nonfree


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#54 18-02-2016 19:59:21

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

ok pour le sources.list  (celui de Severian est correct aussi wink

pourquoi le paquet xserver-xorg-video-radeon n est pas installé ?
ps: peut etre parce que je t ai demandé de l enlever  roll

Dernière modification par robert2a (18-02-2016 20:01:34)

Hors ligne

#55 18-02-2016 20:24:41

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

Le firmware est installé.

Hors ligne

#56 18-02-2016 20:31:45

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

tu installe le driver radeon


apt-get update
 



apt-get upgrade
 



apt-get install xserver-xorg-video-radeon
 


si tu peu donner le retour des paquets qu il installe (juste les noms si c est plus simple pour toi que de faire un copier)

Dernière modification par robert2a (18-02-2016 20:33:38)

Hors ligne

#57 18-02-2016 20:50:49

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

C'est à dire qu'il installe rien du tout, il me dit que la plus récente version disponible est déjà installée hmm

Hors ligne

#58 18-02-2016 21:03:43

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

si tu fais


service lightdm stop
 


il se passe quoi ?

puis ensuite


service lightdm start
 

Dernière modification par robert2a (18-02-2016 21:06:08)

Hors ligne

#59 18-02-2016 21:14:28

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

Ça revient à l'écran noir avec curseur.

Hors ligne

#60 18-02-2016 21:22:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon


apt-get autoclean
 




apt-get update
 




apt-get dist-upgrade
 



il fait des mises a jours ?

dans ton deuxieme post (en #2) tu parle d une autre maniere d installer un driver non libre tu peu etre plus précis sur ce que tu a fait par rapport au tuto de D_F

Dernière modification par robert2a (18-02-2016 21:27:23)

Hors ligne

#61 18-02-2016 21:53:38

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

Il me semble que j'ai suivi ce tuto : http://www.freenux.fr/installer-le-pilo … us-debian/
Je vérifierais bien avec history mais mon historique s'arrête avant les commandes que j'ai faites à ce moment-là et je trouve pas comment aller plus loin.

Sinon il y a quand même beaucoup d'erreurs avec apt-get update, ça me donne quelque chose comme ça :

Ign http://ftp.fr.debian.org jessie InRelease
Atteint http://www.deb-multimedia.org jessie InRelease
Atteint http://ftp.fr.debian.org jessie-updates InRelease
Atteint http://security.debian.org jessie/updates InRelease
W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/jessie-getdeb/apps/binary-amd64/Packages  404  Not Found [IP : 104.28.25.125 80]

W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/jessie-getdeb/apps/binary-i386/Packages  404  Not Found [IP : 104.28.25.125 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
root@Guermantes:/home/porygon# apt-get update
Ign http://ftp.fr.debian.org jessie InRelease
Atteint http://www.deb-multimedia.org jessie InRelease
Atteint http://ftp.fr.debian.org jessie-updates InRelease
Atteint http://security.debian.org jessie/updates InRelease
Atteint http://www.deb-multimedia.org stable InRelease
Ign http://ppa.launchpad.net jessie InRelease
Ign http://ppa.launchpad.net jessie Release.gpg
Atteint http://ftp.fr.debian.org jessie Release.gpg
Ign http://ppa.launchpad.net jessie Release
Atteint http://ftp.fr.debian.org jessie Release
Réception de : 1 http://ftp.fr.debian.org jessie-updates/main amd64 Packages/DiffIndex [367 B]
Atteint http://ftp.fr.debian.org jessie-updates/contrib amd64 Packages
Ign http://archive.getdeb.net jessie-getdeb InRelease
Atteint http://ftp.fr.debian.org jessie-updates/non-free amd64 Packages
Réception de : 2 http://ftp.fr.debian.org jessie-updates/main i386 Packages/Diff
Index [367 B]
Atteint http://ftp.fr.debian.org jessie-updates/contrib i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/non-free i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/contrib Translation-en
Atteint http://ftp.fr.debian.org jessie-updates/non-free Translation-en
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages
Atteint http://www.deb-multimedia.org jessie InRelease
Atteint http://security.debian.org jessie/updates/non-free i386 Packages
Atteint http://www.deb-multimedia.org stable InRelease
Ign http://ppa.launchpad.net jessie InRelease
Atteint http://security.debian.org jessie/updates/non-free Translation-en
Ign http://ppa.launchpad.net jessie Release.gpg
Ign http://ppa.launchpad.net jessie Release
Atteint http://security.debian.org jessie/updates/main amd64 Packages
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages
Atteint http://security.debian.org jessie/updates/main i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/main Translation-en
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages
Atteint http://ftp.fr.debian.org jessie-updates/contrib i386 Packages
Atteint http://security.debian.org jessie/updates/main i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/non-free i386 Packages
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/contrib Translation-en
Atteint http://security.debian.org jessie/updates/contrib Translation-en
Atteint http://security.debian.org jessie/updates/main Translation-en
Atteint http://www.deb-multimedia.org jessie InRelease
Atteint http://ftp.fr.debian.org jessie-updates/non-free Translation-en
Ign http://ppa.launchpad.net jessie InRelease
Atteint http://www.deb-multimedia.org stable InRelease
Ign http://ppa.launchpad.net jessie Release.gpg
Ign http://ppa.launchpad.net jessie Release
Atteint http://www.deb-multimedia.org jessie/main amd64 Packages
Atteint http://www.deb-multimedia.org jessie/non-free amd64 Packages
Atteint http://ftp.fr.debian.org jessie-updates/main Translation-en
Atteint http://ftp.fr.debian.org jessie/main amd64 Packages
Atteint http://ftp.fr.debian.org jessie/contrib amd64 Packages
Atteint http://ftp.fr.debian.org jessie/non-free amd64 Packages
Atteint http://ftp.fr.debian.org jessie/main i386 Packages
Atteint http://ftp.fr.debian.org jessie/contrib i386 Packages
Atteint http://ftp.fr.debian.org jessie/non-free i386 Packages
Atteint http://ftp.fr.debian.org jessie/contrib Translation-en
Atteint http://www.deb-multimedia.org jessie/main i386 Packages
Atteint http://ftp.fr.debian.org jessie Release
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://security.debian.org jessie/updates/contrib Translation-en
Atteint http://security.debian.org jessie/updates/main Translation-en
Réception de : 1 http://ftp.fr.debian.org jessie-updates/main amd64 Packages/DiffIndex [367 B]
Atteint http://ftp.fr.debian.org jessie-updates/contrib amd64 Packages
Atteint http://ftp.fr.debian.org jessie-updates/non-free amd64 Packages
Atteint http://www.deb-multimedia.org jessie/main amd64 Packages
Atteint http://www.deb-multimedia.org jessie/non-free amd64 Packages
Réception de : 2 http://ftp.fr.debian.org jessie-updates/main i386 Packages/DiffIndex [367 B]
Atteint http://ftp.fr.debian.org jessie-updates/contrib i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/non-free i386 Packages
Atteint http://ftp.fr.debian.org jessie-updates/contrib Translation-en
Atteint http://ftp.fr.debian.org jessie-updates/non-free Translation-en
Atteint http://www.deb-multimedia.org jessie/main i386 Packages
Atteint http://www.deb-multimedia.org jessie/non-free i386 Packages
Ign http://archive.getdeb.net jessie-getdeb InRelease
Atteint http://www.deb-multimedia.org stable/main amd64 Packages
Ign http://archive.getdeb.net jessie-getdeb Release.gpg
Atteint http://www.deb-multimedia.org stable/non-free amd64 Packages
Atteint http://www.deb-multimedia.org stable/main i386 Packages
Err http://ppa.launchpad.net jessie/main Sources
  404  Not Found

etc.

Err http://archive.getdeb.net jessie-getdeb/apps i386 Packages
  404  Not Found [IP : 104.28.25.125 80]
Ign http://archive.getdeb.net jessie-getdeb/apps Translation-fr_FR
Ign http://archive.getdeb.net jessie-getdeb/apps Translation-fr
Ign http://archive.getdeb.net jessie-getdeb/apps Translation-en
734 o réceptionnés en 3s (201 o/s)
W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu/dists/jessie/main/source/Sources  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu/dists/jessie/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu/dists/jessie/main/binary-i386/Packages  404  Not Found

W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/jessie-getdeb/apps/binary-amd64/Packages  404  Not Found [IP : 104.28.25.125 80]

W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/jessie-getdeb/apps/binary-i386/Packages  404  Not Found [IP : 104.28.25.125 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

 

Hors ligne

#62 18-02-2016 22:00:13

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

commente le multimedia et garde la ligne  ftp.fr   et pas httpredir comme ci dessous


#sources cdrom
# deb cdrom:[Debian GNU/Linux 7 _Wheezy_ - Official Snapshot amd64 LIVE/INSTALL$
# deb cdrom:[Debian GNU/Linux 7 _Wheezy_ - Official Snapshot amd64 LIVE/INSTALL B$

#sources debian jessie
deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free

#sources securité
deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb http://httpredir.debian.org/debian/ jessie main contrib non-free => fait double emploi

## Dépôt Multimedia
#deb http://www.deb-multimedia.org jessie main non-free
#deb-src http://www.deb-multimedia.org jessie main non-free
 



tu dois avoir aucune erreur
fait aussi


apt-get clean
 



apt-get update
 



apt-get dist-ugrade
 



tu n a pas installé le driver du constructeur amd (sur leur site ) ?   juste la premiere partie des depot debian (du tuto )

Dernière modification par robert2a (18-02-2016 22:09:20)

Hors ligne

#63 18-02-2016 22:09:05

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

huhu ...

ls /etc/apt/sources.list.d/


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#64 18-02-2016 22:11:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

tu pense qu il y a des choses la dessous ? 

NestorBurma un poilu barbu mais non tongue

@NestorBurma  tu donnera le retour de la ligne de Severian aussi smile

il y plein d erreur sur l update j ai pensé au multimedia qui met la panique

Dernière modification par robert2a (18-02-2016 22:14:44)

Hors ligne

#65 18-02-2016 22:42:54

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

J'ai fait ce que tu m'as dit pour le sources.list et il y a toujours les mêmes erreurs.

Severian =>

cinelerra-ppa-ppa-wheezy.list  getdeb.list.save  multimedia.list.save
getdeb.list                    multimedia.list

Hors ligne

#66 18-02-2016 22:45:15

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

On fait quoi de tout ça ?  tongue

des que tu peu sauvegarde tes données ce sera plus mieux je pense , si tu a un disque externe avec assez de place .

un truc a faire installer


apt-get install xserver-xorg-video-ati
 



mais je pense qu il va répondre , c es t deja la plus récente version installé ...... (comme pour le radeon)

Dernière modification par robert2a (18-02-2016 22:50:48)

Hors ligne

#67 18-02-2016 22:57:33

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

bhâ ce sont des sources externes installés soit par des logiciels soit par NestorBurma smile

ça va commencé à dépasser le cadre de mes connaissances neutral
bref je ferais une sauvegarde des fichiers présent dans /etc/apt/sources.list.d/
ensuite je les supprimerais
normalement l'update ne devrait plus présenter d'erreurs.

par contre il faudrait à ce moment chercher les fichiers qui se présente comme "locaux ou obsolètes" pour savoir ce qui à été rajouté depuis ces dépôts (bien qu'a mon avis ça n'influe pas sur le problème d'interface graphique) pour être certains que les listes ne seront pas recréés.

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#68 18-02-2016 23:01:05

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

un mv "fichier.list" en mv "fichier.list.txt" ça doit suffire non ?
pour qu ils ne soit plus pris en compte

si il a aptitude d installer il peut faire :


aptitude purge '~ifglrx'
 



j'en ai déja parlé , soit tout desinstaller bureau , serveur X , lanceur etc bien purger et repartir d un gnome propre soit reinstaller jessie . (la deuxieme solution me semble la plus rapide et la meilleure)

Dernière modification par robert2a (18-02-2016 23:09:24)

Hors ligne

#69 18-02-2016 23:06:13

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

Ah oui, désolé, j'ai oublié de te répondre au-dessus. Oui, en fait, j'ai pas dû suivre le tuto que j'ai dis plus haut, je l'ai pris sur le site, c'est certain.
Et le pilote d'ati n'était pas installé semble-t-il, ça me donne ça :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  xserver-xorg-video-ati
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 303 ko dans les archives.
Après cette opération, 370 ko d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://ftp.fr.debian.org/debian/ jessie/main xserver-xorg-video-ati amd64 1:7.5.0-1 [303 kB]
303 ko réceptionnés en 0s (1 064 ko/s)
Sélection du paquet xserver-xorg-video-ati précédemment désélectionné.
(Lecture de la base de données... 217640 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../xserver-xorg-video-ati_1%3a7.5.0-1_amd64.deb ...
Dépaquetage de xserver-xorg-video-ati (1:7.5.0-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de xserver-xorg-video-ati (1:7.5.0-1) ...




Et ok, je vais supprimer les fichiers dans sources.list.d.

Hors ligne

#70 18-02-2016 23:09:03

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

pour le problème graphique
ce qui me chiffone, c'est que je ne le vois pas dans la liste du post #48
   
hors c'est vraiment de lui qu'on a besoin...
bref
une fois le soucis de sources règlé

apt-get update


apt-get install --reinstall xserver-xorg-video-radeon

Dernière modification par Severian (18-02-2016 23:09:19)


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#71 18-02-2016 23:10:49

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

il a déja fait le xserver radeon est installé

par contre le xserver ati ne l etait pas

@NestorBurma
donc tu n a pas utilisé de .run du constructeur amd , tu n a utilisé que les paquets debian (c'est déja ça  smile   )

Dernière modification par robert2a (18-02-2016 23:13:55)

Hors ligne

#72 18-02-2016 23:19:14

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

hihi je me perds un peu sur ce qui à été fait ou pas tongue
(pas de ta faute Nestor, c'est juste que nous sommes deux pour t'aider, ça ne doit pas être facil pour toi, désolé)
je pense que nous sommes sur le bonne piste, je vais laisser Robert2a continuer, mais je reste quand même dans le coin smile

robert2a a écrit :

pourquoi le paquet xserver-xorg-video-radeon n est pas installé ?
ps: peut etre parce que je t ai demandé de l enlever  roll


peut être aussi parce que le driver proprio était installé (il me semble)
je n'ais jamais testé, mais ça ne serait pas comme nvidia vs nouveau, si tu installe le proprio ça te désinstalle le libre ??


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#73 18-02-2016 23:40:36

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

@Severian
non le driver proprio ne désinstalle rien du libre , juste il demande un xorg.conf et blacklist  le driver libre dans le noyau .
mais la il y a le souk et je sais pas pourquoi sad

@NestorBurma

tu a tenté un reboot ou lancer un service lightdm stop  puis start ?

bon tu n'a pas le bon noyau , je vai me connecter sur une jessie , la je suis sur stretch pas pratique

le mien Linux debian3 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt20-1+deb8u3 (2016-01-17) x86_64 GNU/Linux
le tien   Linux Guermantes 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt20-1+deb8u3 (2016-01-17) x86_64 GNU/Linux

non pas ça tongue  , ils sont identiques

aprés avoir fait le reboot ou le start X redonne le resultat de :


cat /var/log/Xorg.0.log | grep EE
 



et cette commande a fonctionner ?


aptitude purge '~ifglrx'
 


si elle fonctionne pas installe aptitude


apt-get --reinstall install aptitude aptitude-common
 



installer xserver-xorg-core


apt-get --reinstall install xserver-xorg-core
 





apt-get --reinstall install libdrm-radeon1
 

Dernière modification par robert2a (19-02-2016 00:39:02)

Hors ligne

#74 19-02-2016 00:38:49

NestorBurma
Membre
Inscription : 17-02-2016

Re : [Résolu] Saccades avec Jessie et ATI Radeon

J'ai eu un moment d'absence, mais me revoilà.
J'ai fait tout ce que vous m'avez dit et j'ai une bonne nouvelle, l'update ne donne plus d'erreurs !
Par contre j'ai toujours pas de bureau.

cat /var/log/Xorg.0.log | grep EE me donne :

   (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    27.309] (EE) open /dev/dri/card0: No such file or directory
[    27.309] (EE) open /dev/dri/card0: No such file or directory
[    27.310] (EE) open /dev/fb0: No such file or directory
[    27.310] (EE) open /dev/fb0: No such file or directory
[    27.310] (EE) Screen 0 deleted because of no matching config section.
[    27.310] (EE) Screen 0 deleted because of no matching config section.
[    27.310] (EE) Screen 0 deleted because of no matching config section.
[    27.310] (EE) Screen 0 deleted because of no matching config section.
[    27.310] (EE) Device(s) detected, but none match those in the config file.
[    27.310] (EE)
[    27.310] (EE) no screens found(EE)
[    27.310] (EE)
[    27.310] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[    27.310] (EE)
[    27.311] (EE) Server terminated with error (1). Closing log file.



aptitude purge '~ifglrx' : je l'ai déjà fait avant. Là ça n'a rien signalé, mais pas non plus d'erreurs, donc je sais pas...


robert2a a écrit :

donc tu n a pas utilisé de .run du constructeur amd , tu n a utilisé que les paquets debian (c'est déja ça  smile   )



Je suis à peu prés certain d'avoir téléchargé un .run sur le site du constructeur. J'ai supprimé et réinstallé plusieurs fois différents pilotes, ils ont sûrement disparu à ce moment-là. Peut-être qu'il en reste quelque chose, quelque part.

Hors ligne

#75 19-02-2016 00:42:15

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Saccades avec Jessie et ATI Radeon

il te reste le .run ?

si oui tu le lance avec l option "./xxxxxx.run --uninstall"  (je pense que c est identique au .run de nvidia)

tu a put tout faire de mon post au dessus ?

on a plus l erreur du module ati sur le log , quand tu peu tu redémarre ta machine on sait jamais roll

l installation de xserver-xorg-core   et le second  aussi libdrm-radeon1 installé sans erreur ?

ps: je profite pour t expliquer le .run , il va modifier le noyau de debian et tenter de charger son module , si tu ne la pas desinstallé proprement il reste une veru qui bloque le driver libre , le seul moyen se serait un upgrade du noyau (avec jessie je pense que c est mort le noyau bougera plus ) pour casser l installation du .run . (ou un barbu qui connait bien comment manipuler le noyau  cool   )

tu regardera le contenu de /etc/modules-load.d


cd /etc/modules-load.d
 

Dernière modification par robert2a (19-02-2016 01:03:43)

Hors ligne

Pied de page des forums